/* 1 screen */
.fist-screen{
    margin-top: 160px;
    padding: 23px 0;
    font-family: var(--font-secondary);
    padding-bottom: 46px;
}
.content {
    width: 920px;
    margin: auto;
}
.cascade-size{
    font-size: 63px;
}
.orange{
    background-color: var(--color-text-orange);
}
.container-first-screen {
    display: flex;
    gap: 62px;
}
.right-side-first img {
    height: 565px;
}
.title{
    font-size: 57px;
    font-family: "Times New Roman";
    line-height: 53px;
    font-weight: 500;
    margin: 0;
    margin-bottom: 43px;
}
.gold {
    color: var(--color-accent-gold) !important;
}
.description {
    font-size: 23px;
    font-family: var(--font-secondary);
    line-height: 30px;
    margin: 0;
    margin-bottom: 43px;
}
.subcontainer-navigation {
    width: 100%;
    background: #fff;
    border-radius: 15px;
    padding: 18px;
    font-family: var(--font-secondary);
    font-size: 23px;
}

.subcontainer-navigation .h3-title {
    color: #000;
    text-align: center;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 26px;
}

.subcontainer-navigation .btn-navigation {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    color: #fff;
    text-decoration: none;
    border-radius: 15px;
    padding: 14px 20px;
    box-sizing: border-box;
    height: 55px;
}

.subcontainer-navigation {
    display: flex;
    flex-direction: column;
}

.subcontainer-navigation .btn-navigation.blue {
    background: var(--color-header);
}

.subcontainer-navigation .btn-navigation.orange {
    background: var(--color-text-orange);
}

.subcontainer-navigation .btn-navigation:first-of-type {
    margin-right: auto;
}

.subcontainer-navigation .btn-navigation:last-of-type {
    margin-left: auto;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº */
.subcontainer-navigation {
    gap: 10px;
}

.subcontainer-navigation .btn-navigation {
    flex: 1;
}

.subcontainer-navigation {
    --buttons-gap: 20px;
}
.second-screen .subcontainer-navigation{
    padding: 14px;
}

.subcontainer-navigation .h3-title + .btn-navigation {
    margin-top: 0;
}
.navigation-buttons {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    font-size: 15px;
}

.navigation-buttons .btn-navigation {
    flex: 1;
}
.stats-screen {
    background-color: #252d4f;
    padding: 30px 0;
}
.container-stats {
    display: flex;
}
.stats-point{
    padding: 0 24px;
    width: 20%;
    position: relative;
    flex: 1;
}
.stats-point:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 15%;
    right: 0;
    width: 2px;
    height: 70%;
    background: rgba(255, 255, 255, 0.15);
}
.subtitle {
    margin: 0;
    font-family: var(--font-secondary);
    font-weight: 400;
    font-size: 27px;
}
.description-stats{
    margin: 0;
}
/* 2 screen */
.second-screen{
    padding: 50px 0;
    background-color: var(--color-accent-gold-lighter-dark);
    padding-bottom: 70px;
}

.second-screen .subtitle{
    font-size: 22px;
    color: var(--color-header);
    margin-bottom: 20px;
}
.subtitle.gold {
    color: var(--color-accent-gold);
}
.second-screen .card-info .subtitle{
    font-size: 19px;
    margin-top: 15px;
    margin-bottom: 15px;
}
h2.title{
    font-size: 41px;
    margin-bottom: 25px;
    line-height: 40px;
    color: var(--color-header);
}
.second-screen .btn-navigation {
    color: #000;
    background: transparent;
    transition: all 0.3s ease;
    font-size: 11px;
    padding: 14px 10px;
}
.second-screen .btn-navigation.active {
    color: #fff;
}
.second-screen .btn-navigation.blue.active {
    background: var(--color-header);
}
.second-screen .btn-navigation.orange.active {
    background: var(--color-text-orange);
}
.container-second-screen{
    display: flex;
    gap: 40px;
}
.left-side-second-screen{
    width: 539px;
}
.right-side-second-screen{
    width: 479px;
    padding: 20px 23px;
    padding-bottom: 23px;
    border-radius: 15px;
    background-color: #252d4f;
}
.into-right-side-second-screen{
    padding: 20px;
    padding-bottom: 7px;
    background-color: #40496f;
    border-radius: 10px;
}
.second-screen .description{
    font-size: 20px;
    margin-bottom: 25px;
    color: var(--color-header);
}
.second-screen .right-side-second-screen .description{
    font-size: 16px;
    color: white;
    line-height: 25px;
}
.blur-description{
    background-color: #59658f;
    margin: 15px 0;
    padding: 10px;
    display: flex;
    gap: 10px;
    font-size: 15px;
    border-radius: 15px;
    position: relative;
    padding-bottom: 30px;
}
.percent {
    font-size: 23px;
}
.source {
    position: absolute;
    right: 20px;
    bottom: 15px;
    font-size: 14px;
    color: white;
    text-align: right;
}
.description-company{
    margin-bottom: 10px;
    line-height: 19px;
}
.card-info{
    padding: 10px 20px;
    background-color: #1e2932;
    border-radius: 10px;
    margin-top: 33px;
    height: 271px;
}
.white-block{
    background-color: white;
    color: black;
    padding: 5px 20px;
    margin-top: 10px;
    font-size: 15px;
    border-radius: 10px;
    padding-bottom: 15px;
}
.white-block ol {
    margin: 0;
    padding-left: 17px;
}
.info-title + ol {
    list-style: none;
    padding-left: 0;
}

.info-title + ol li {
    position: relative;
    padding-left: 20px;
}

.info-title + ol li::before {
    content: "#";
    position: absolute;
    left: 0;
    font-weight: 700;
}
.info-title{
    margin: 5px 0px;
    font-size: 18px;
}
.yellow-border{
    border-left: 10px solid #bf9000;
}
.orange-border{
    border-left: 15px solid var(--color-text-orange);
}
.second-screen .btn-navigation.blue,
.second-screen .btn-navigation.orange {
    background: transparent;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.second-screen .btn-navigation.blue.active {
    background: var(--color-header);
    color: #fff;
    font-weight: 600;
}

.second-screen .btn-navigation.orange.active {
    text-align: center;
    background: var(--color-text-orange);
    color: #fff;
}
.info-description{
    font-style:italic;
}
/* Third screen */
.third-screen {
    padding: 50px 0;
    padding-bottom: 70px;
}
.container-third-screen{
    display: flex;
    gap: 40px;
}
.left-side-third{
    width: 560px;
}
.right-side-third {
    width: 410px;
    padding: 20px 20px;
    border-radius: 15px;
    background-color: #252d4f;
    margin-top: 29px;
}
.third-image{
    width: 100%;
    border-radius: 10px;
    margin-bottom: -3px;
}
.third-screen .subtitle{
    font-size: 18px;
    margin-bottom: 20px;
}
.right-side-third .subtitle{
    font-size: 22px;
    font-family: "Time New Roman";
}
.third-screen .description{
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 22px;
}
.third-screen h2.title{
    color: var(--color-text-primary);
    margin-top: 15px;
    margin-bottom: 53px;
}
.description-block-yellow{
    font-size: 21px;
    padding-left: 25px;
    border-left: 5px solid #bf9000;
    border-radius:  5px;
    line-height: 28px;
}
.left-side-third .description{
    font-size: 24px;
}
.hard-third {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 40px;
    margin-left: -15px;
}

.hard-third li {
    position: relative;
    padding-left: 30px;
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 28px;
}

.hard-third li::before {
    content: "!";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color-accent-gold);
    font-family: "Times New Roman", Georgia, serif;
    font-size: 62px;
    font-weight: 700;
    line-height: 1;
}
.link-to-test{
    display: block;
    width: 350px;
    height: 55px;
    padding: 19px;
    margin: auto;
    text-align: center;
    border-radius:  10px;
    margin-top: 40px;
    font-weight: 600;
}
/* 4 screen */
.fourth-screen {
    padding: 50px 0;
    background-color: var(--color-accent-gold-lighter-dark);
    font-family: var(--font-secondary);
    color: var(--color-header);
    padding-bottom: 70px;
}
.fourth-screen .content{
    width: 1140px;
}
.fourth-screen .subtitle,
.fifth-screen .subtitle,
.sixth-screen .subtitle,
.seventh-screen .subtitle,
.eight-screen .subtitle,
.ninth-screen .subtitle,
.faq-screen .subtitle,
.start-screen-subtitle{
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
}
.fourth-screen .title,
.fifth-screen .title,
.sixth-screen .title,
.seventh-screen .title,
.eight-screen .title,
.ninth-screen .title,
.faq-screen .title,
.faq-screen .title,
.start-screen-title {
    text-align: center;
    font-size: 54px;
    width: 600px;
    margin: auto;
    line-height: 50px;
}
.fourth-screen .subtitle-description,
.fifth-screen .subtitle-description{
    color: #676767;
    width: 600px;
    text-align: center;
    margin: auto;
    font-size: 24px;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 25px;
}
.container-card {
    display: flex;
    gap: 10px;
}

.card {
    width: 25%;
    background: #f8f6f1;
    border-radius: 18px;
    padding: 6px 18px 20px;
    box-shadow: 0 8px 14px rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border: 1px solid white;
}

.card:hover {
    border: 1px solid var(--color-accent-gold);
}

.number-fourth {
    width: 36px;
    height: 36px;
    border: 1px solid var(--color-accent-gold);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-accent-gold);
    font-size: 21px;
    margin-bottom: 15px;
    margin-top: 10px;
}
.card .title-card{
    font-size: 19px;
    font-weight: 600;
}
.title-card {
    margin: 13px 0 13px;
    font-family: "Times New Roman", serif;
    font-size: 33px;
    line-height: 1.05;
    font-weight: 500;
    color: black;
    height: 70px;
}
.fifth-screen .title-card{
    color: white;
}

.description-card {
    margin: 0;
    font-size: 15px;
    line-height: 1.35;
    color: black;
}
/* 5 screen */
.fifth-screen {
    padding: 50px 0;
    background-color: var(--color-accent-gold-light-bg);
    font-family: var(--font-secondary);
    color: var(--color-header);
}
.fifth-screen .description-card{
    color: white;
    font-size: 18px;
}
.container-technology{
    display: flex;
    gap: 40px
}
.technology-card {
    border-radius: 20px;
    box-shadow:-8px 8px 18px rgba(0, 0, 0, 0.15);
    padding-bottom: 25px;
    background-color: white;
    max-width: 440px;
}
.owner-technology .header-card{
    background: linear-gradient(
        to bottom right,
        #101833,
        #1f2f63
    );
    border-radius: 20px 20px 0 0;
    padding: 20px;
    color: var(--color-text-orange);
}
.parametr-card {
    list-style: none;
    margin: 0;
    padding: 15px 20px;
}

.parametr-card .param {
    position: relative;
    padding: 9px 0 9px 25px;
    font-size: 13px;
}

.parametr-card .param::before {
    content: "➔";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color-accent-gold);
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.parametr-card .param:not(:last-child) {
    border-bottom: 1px solid var(--color-accent-gold);
}
.results-card{
    padding: 10px 20px;
}
.bg-bold{
    padding: 10px 20px;
    border-radius: 15px;
    background-color: var(--color-accent-gold-lighter-dark);
}
.subtitle-card{
    margin: 0;
    color: #676767;
    font-size: 18px;
}
.technology-card a{
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    display: block;
    width: 310px;
    margin: auto;
    color: white;
    height: 55px;
    padding: 12px;
    border-radius: 10px;
}
.btn-link-owner-card{
    background-color: var(--color-background);
}
.btn-link-solo-card{
    background-color: #ad4f0f;
}
.solo-technology .header-card{
    background: linear-gradient(to bottom right, #ad4f0f, #ea6e19);
    border-radius: 20px 20px 0 0;
    padding: 20px;
    color: var(--color-accent-gold-light-bg);
}

.solo-technology .description-results-card{
    color: #ad4f0f;
    font-weight: 600;
    font-size: 15px;
}
.owner-technology .description-results-card{
    color: #101833;
    font-weight: 600;
    font-size: 15px;
}
/* 6 screen */
.sixth-screen {
    padding: 50px 0;
    background-color: var(--color-accent-gold-lighter-dark);
    font-family: var(--font-secondary);
    color: var(--color-header);
}
.container-proof {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.sixth-screen .title{
    width: 737px;
    margin-bottom: 30px;
    line-height: 50px;
}
.proof{
    background-color: white;
    color: black;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid white;
    box-shadow: -8px 8px 18px rgb(0 0 0 / 9%);
}
.proof:hover {
    border: 1px solid var(--color-accent-gold);
}
.header-index{
    font-size: 44px;
    font-family: "Times New Roman";
    margin: 0;
}
.description-proof{
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    margin-top: 15px;
}
.container-proof .proof:nth-child(4) .description-proof {
    margin: 18px 40px;
}
.container-proof .proof:nth-child(6) .description-proof {
    margin: 18px 40px;
}

.logo-marquees {
  width: 100%;
  display: grid;
  gap: 20px;
  overflow: hidden;
  padding: 50px 0;
  background-color: var(--color-accent-gold-lighter-dark);
  font-family: var(--font-secondary);
  color: var(--color-header);
  padding-bottom: 70px;
}

.marquee {
  --duration: 32s;
  --card-width: clamp(190px, 14vw, 252px);
  --card-height: clamp(72px, 5.6vw, 100px);
  --logo-height: clamp(40px, 3.2vw, 58px);
  --logo-gap: 20px;
  width: 100%;
  overflow: hidden;
}

.marquee__track {
  display: flex;
  width: max-content;
  align-items: center;
  animation: marquee-left var(--duration) linear infinite;
  will-change: transform;
}

.marquee__group {
  display: flex;
  align-items: center;
  gap: var(--logo-gap);
  padding-right: var(--logo-gap);
}

.marquee__item {
  flex: 0 0 var(--card-width);
  width: var(--card-width);
  height: var(--card-height);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 11px;
  background: #ffffff;
  border-radius: 18px;
  overflow: hidden;
}

.marquee__item img {
  display: block;
  width: 90%;
  max-width: 100%;
  max-height: var(--logo-height);
  object-fit: contain;
}

@keyframes marquee-left {
  from {
    transform: translate3d(0, 0, 0);
  }

  to {
    transform: translate3d(calc(var(--scroll-distance, 0px) * -1), 0, 0);
  }
}
/* 7 screen */
.seventh-screen {
  padding: 50px 0;
  background-color: var(--color-accent-gold-light-bg);
  font-family: var(--font-secondary);
  color: var(--color-header);
  padding-bottom: 70px;
}
.comparison-table {
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0 8px 20px rgba(0,0,0,.15);
    font-family: var(--font-secondary);
    color: black;
    margin-bottom: 25px;
}
.seventh-screen .title {
    margin-bottom: 40px;
}
.table-header,
.table-row {
    display: grid;
    grid-template-columns: 250px 1fr 1fr;
}

.table-header > div,
.table-row > div {
    padding: 18px 22px;
    box-sizing: border-box;
}

.table-header {
    font-weight: 700;
    font-size: 22px;
    color: black;
}

.table-row {
    border-top: 2px solid #e5e5e5;
}

.table-row > div {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 1.4;
}

.criterion {
    font-size: 22px !important;
    font-weight: 500;
}

.idcode-column {
    background: #f6ebd2;
}

.table-header .idcode-column {
    font-weight: 700;
}
.show-test-results{
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    display: block;
    width: 400px;
    margin: auto;
    color: white;
    height: 55px;
    padding: 21px;
    border-radius: 10px;
    background-color: var(--color-background);
}
/* 8 screen */
.eight-screen {
    padding: 50px 0;
    background: var(--color-accent-gold-lighter-dark);
    padding-bottom: 70px;
}
.eight-screen .subtitle{
    color: var(--color-header);
}
.faq-screen .title{
    margin-bottom: 25px;
}
.reviews-navigation {
    width: 390px;
    margin: 0 auto 25px;
    background: #fff;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 0 6px 15px rgba(0,0,0,.12);
}
.eight-screen .title {
    margin-bottom: 30px;
}
.reviews-buttons {
    display: flex;
    gap: 14px;
}

.review-tab {
    flex: 1;
    padding: 21px 10px;
    border-radius: 9px;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    color: #000;
    background: #fff;
    border: 1px solid #eee;
    height: 55px;
}

.review-tab.active {
    color: #fff;
}

.review-tab.business.active {
    background: #101833;
}

.review-tab.solo.active {
    background: #b84f0b;
}

.reviews-wrapper {
    width: 799px;
    height: 450px;
    margin: 0 auto;
}

.reviews-group,
.review-card {
    display: none;
}

.reviews-group.active,
.review-card.active {
    display: block;
    color: black;
}

.review-card {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 15px;
    padding: 18px;
    box-shadow: 0 6px 14px rgba(0,0,0,.12);
    box-sizing: border-box;
}

.review-grid {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 22px 18px;
}

.review-box {
    min-height: 0;
    padding: 10px;
    border-radius: 12px;
    font-size: 16px;
    line-height: 1.25;
    overflow: hidden;
}

.review-box h4 {
    margin: 0 0 10px;
    font-size: 22px;
    font-weight: 700;
}

.review-box p {
    margin: 0 0 6px;
}

.shadow-box {
    background: #f9f8f5;
    box-shadow: 0 8px 16px rgba(0,0,0,.12);
}

.reviews-dots {
    display: flex;
    justify-content: center;
    gap: 8px;
    margin-top: 71px;
}

.review-dot {
    width: 13px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #101833;
    background: transparent;
    cursor: pointer;
}

.review-dot.active {
    background: #101833;
}

.review-dot.solo {
    border-color: #b84f0b;
}

.review-dot.solo.active {
    background: #b84f0b;
}
/* 9 screen */
.ninth-screen {
    padding: 60px 0;
    background: var(--color-accent-gold-light-bg);
}

.ninth-screen .content {
    width: 1140px;
}

.subtitle-description {
    margin: 0 0 25px;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    color: #000;
}

.container-someone {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: 15px;
}

.someone-left {
    position: relative;
    width: 362px;
}

.someone-left img {
    width: 100%;
    display: block;
}

.author-quote {
    position: absolute;
    left: 72px;
    bottom: 221px;
    width: 223px;
    padding: 12px 16px;
    border-radius: 8px;
    background: rgb(69 95 123 / 85%);
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    font-weight: 700;
}

.someone-right {
    width: 360px;
    padding-top: 18px;
    color: #000;
    font-size: 16px;
    line-height: 1.35;
}

.someone-right p {
    margin: 0 0 22px;
}

.author-stats {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 18px 14px;
    width: 757px;
    margin: -95px auto 25px;
    position: relative;
    z-index: 20;
}

.author-stat {
    background: #fff;
    border-radius: 8px;
    padding: 14px 22px;
    box-shadow: 0 8px 16px rgba(0,0,0,.12);
}

.author-stat p {
    margin: 0;
    color: #000;
    font-size: 15px;
    line-height: 1.25;
}

.author-stat-number {
    font-size: 28px !important;
    line-height: 1;
    font-family: "Times New Roman", serif;
    font-weight: 700;
    margin-bottom: 4px !important;
}

.author-btn {
    display: block;
    width: 220px;
    margin: 0 auto;
    padding: 20px 20px;
    border: 1px solid #101833;
    border-radius: 8px;
    text-align: center;
    color: #101833;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    height: 55px;
}
.products-block {
    margin-top: 70px;
    background: #fff;
    border-radius: 20px;
    padding: 40px 28px 30px;
    box-shadow: 0 8px 18px rgba(0,0,0,.12);
}

.products-block .title {
    text-align: center;
    margin-bottom: 35px;
}

.products-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
}

.product-card {
    background: #faf9f7;
    border-radius: 16px;
    padding: 18px;
    box-shadow: 0 6px 16px rgb(0 0 0 / 21%);
    display: flex;
    flex-direction: column;
}

.product-card i {
    font-size: 28px;
    margin-bottom: 16px;
}

.product-card h4 {
    margin: 0 0 16px;
    font-size: 18px;
    line-height: 1.2;
    color: #111;
}

.product-card p {
    margin: 0;
    color: #222;
    font-size: 15px;
    line-height: 1.45;
    flex-grow: 1;
}

.product-btn {
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 42px;

    border: 1px solid #1b2340;
    border-radius: 12px;

    color: #1b2340;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;

    transition: .25s;
}

.product-btn:hover {
    background: #1b2340;
    color: #fff;
}
/* FAQ-Screen */
.faq-screen {
    padding: 50px 0;
    background: var(--color-accent-gold-lighter-dark);
    padding-bottom: 70px;
}

.faq-screen .subtitle,
.faq-screen .title {
    text-align: center;
}

.faq-list {
    width: 760px;
    margin: 0 auto;
}

.faq-item {
    border-bottom: 1px solid transparent;
    margin-bottom: 25px;
}

.faq-question {
    width: 100%;
    padding: 18px 0 8px;
    border: none;
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    cursor: pointer;
    text-align: left;
    color: #000;
    font-size: 22px;
    font-weight: 700;
}

.faq-icon {
    width: 28px;
    height: 28px;
    border: 1px solid #777;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    font-size: 26px;
    font-weight: 300;
    line-height: 1;
}

.faq-answer {
    display: none;
    width: 620px;
    padding: 0 0 12px 30px;
    color: #000;
    font-size: 16px;
    line-height: 1.35;
}

.faq-item.active .faq-icon {
    font-size: 0;
}

.faq-item.active .faq-icon::before {
    content: "x";
    font-size: 18px;
    line-height: 1;
}

.faq-item.active .faq-answer {
    display: block;
}

.faq-item.active .faq-question {
    color: var(--color-accent-gold);
}

.faq-item.active .faq-icon {
    background: var(--color-accent-gold);
    border-color: var(--color-accent-gold);
    color: #fff;
}

.faq-bottom {
    margin: 30px 0 0;
    text-align: center;
    color: #000;
    font-size: 22px;
}

.faq-bottom a {
    color: #008cff;
    text-decoration: none;
}
.faq-screen .subtitle,
.ninth-screen .subtitle{
    color: var(--color-header);
}
.ninth-screen .title{
    margin-bottom: 26px;
    font-size: 56px;
}
.ninth-screen .subtitle-description{
    color: #292929;
}

.start-screen {
    min-height: 485px;
    padding: 50px 0 70px;
    background: #101833;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}

.start-screen-content {
    width: 920px;
    margin: 0 auto;
    text-align: center;
}

.start-screen .start-screen-subtitle {
    margin: 0 0 12px;
    color: var(--color-accent-gold);
}

.start-screen .start-screen-title {
    margin: 0 auto 26px;
    color: #fff;
    font-family: "Times New Roman", serif;
    font-size: 32px;
    line-height: 50px;
}

.start-screen .start-screen-title span {
    font-size: 54px;
}

.start-screen-description {
    margin: 0 0 24px;
    color: #fff;
    font-family: var(--font-secondary);
    font-size: 17px;
    line-height: 1.4;
    font-weight: 600;
}

.start-screen-heading {
    margin: 0 0 14px;
    font-family: "Times New Roman", serif;
    font-size: 40px;
    line-height: 1;
    font-weight: 400;
}

.start-screen-buttons {
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 12px;
}

.start-role-btn {
    width: 210px;
    min-height: 80px;
    padding: 12px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-family: var(--font-secondary);
    font-size: 15px;
    line-height: 1.25;
    font-weight: 500;
    transition:
        transform 0.25s ease,
        background-color 0.25s ease,
        border-color 0.25s ease;
}

.start-role-owner {
    background: #0000003d;
    border: 1px solid rgba(255, 255, 255, 0.65);
}

.start-role-solo {
    background: #d95a08;
    border: 1px solid #d95a08;
}

.start-role-btn:hover {
    transform: translateY(-3px);
}

.start-role-owner:hover {
    background: rgba(255, 255, 255, 0.08);
    border-color: #fff;
}

.start-role-solo:hover {
    background: #ed680f;
    border-color: #ed680f;
}
.case-icon {
    width: 42px;
    height: 42px;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
}

.case-icon.dnk {
    -webkit-mask-image: url("/img/icons/dnk.svg");
            mask-image: url("/img/icons/dnk.svg");
    background-color: green;
}

.case-icon.humans {
    -webkit-mask-image: url("/img/icons/humans-2.svg");
    mask-image: url("/img/icons/humans-2.svg");
    background-color: #10105c;
}

.case-icon.key {
    -webkit-mask-image: url("/img/icons/key.svg");
    mask-image: url("/img/icons/key.svg");
    background-color: red;
}

.case-icon.woman {
    -webkit-mask-image: url("/img/icons/woman.svg");
            mask-image: url("/img/icons/woman.svg");
    background-color: #cdcd00;
}